Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Jun 2022 16:37:08 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi
I made an order on Sunday and it is scheduled to be delivered within the same day. It is not the first time they do the same thing. They send me a message that the shipment is out for delivery, then in the late evening they send sorry we couldn't deliver it and we are going to schedule another day. I don't know why you keep lying, just write the shipment will be within two or three or even one week, but don't write get it today and them nothing happens. It is not the first time as I mentioned above, and i don't care if the delivery takes more than 4 or 5 days, but what bothers me is that you lie by writing get it today and they the reschedule the deliver day. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4463938